<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Link Inside Label | WCAG 2.1 Syntax Test Page</title>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../css/unstyled.css" title="unstyled" />
    <link rel="top" href="../../../index.html" title="Accessibility Works: Home page" />
  </head>
  <body>
    <header>
      <h1>Link Inside Label</h1>
    </header>
    <main>
      <form action="index.html" method="get" id="search-1">
        <input type="checkbox" id="xyz"><label for="xyz"> <a href="index.html">a label that is also a link</a></label>
        <br /><input type="submit" value="Submit" />
      </form>
    </main>
  </body>
</html>
